# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = ppp
pkgbase = ppp
xdata = pkgtype=pkg
pkgver = 2.5.1-1
pkgdesc = A daemon which implements the Point-to-Point Protocol for dial-up networking
url = https://www.samba.org/ppp/
builddate = 1729293080
packager = Tuxcore <dev@tuxcore.org>
size = 912721
arch = x86_64
license = GPL
license = BSD
backup = etc/ppp/chap-secrets
backup = etc/ppp/ip-down
backup = etc/ppp/ip-down.d/00-dns.sh
backup = etc/ppp/ip-up
backup = etc/ppp/ip-up.d/00-dns.sh
backup = etc/ppp/ipv6-down
backup = etc/ppp/ipv6-up
backup = etc/ppp/ipv6-up.d/00-iface-config.sh
backup = etc/ppp/options
backup = etc/ppp/pap-secrets
depend = glibc
depend = libpcap
depend = libxcrypt
depend = openssl
makedepend = git
